Subject: RE: EEI Master with PP&L Montana...
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 20:38:24 -0700 (PDT)

I have some concern about this structure.  It seems to be inconsistent to the agreement we made several months back, whereby we all trades would be confirmed under the EEI (no more WSPP).  I will need to talk with Marcus Nettelton for clarification.  Until then, no new trading positions should be taken on.  NO TRADES.  

Marcus - I can be reached at (713) 446-8711.  Please call when you are available.

Ed Sacks

 -----Original Message-----
From: 	Malowney, John  
Sent:	Thursday, September 06, 2001 3:41 PM
To:	Swerzbin, Mike; Belden, Tim; Foster, Chris H.; Williams III, Bill; Driscoll, Michael M.; Motley, Matt; Badeer, Robert; Crandall, Sean; Scholtes, Diana
Cc:	Nettelton, Marcus; Yoder, Christian
Subject:	EEI Master with PP&L Montana...

FYI; Recently we successfully negotiated and executed an EEI Master Sales & Purchase Agreement with PP&L Montana.  Per a recent telephone conversation between PP&L and Marcus Nettelton, PP&L and intends is to use the WSPP Agreement for all physical transactions except in the rare instance of entering into a physical MW for MW exchange/swap which we recently completed with them.  Net, net, plan on all transactions with PP&L be "papered" under the WSPP unless you and their Trader specifically agree to use the EEI which would be our preference.  Please do not hesitate to let me know if you have any questions.  Thanks,    John